Subject: Re: bug#36717: 25.3; greek.el: deprecated vowel+oxia combinations should be replaced with vowel+tonos counterparts

From: Robert Pluim <[email-masked]>
Date: Fri, 19 Jul 2019 13:49:00 +0200

>>>>> On Fri, 19 Jul 2019 12:03:04 +0200, Robert Alessi <[email-masked]> said:

    Robert> On Fri, Jul 19, 2019 at 11:49:47AM +0200, Robert Pluim wrote:
    Robert> Yes [2] would be interesting, I agree, but the purist also has a point.
    >> 
    >> The purist can never prevent you from modifying your local copy of
    >> greek.el :-)

    Robert> He surely can't!  I have one question: do I have to modify the
    Robert> greek.el that is in /usr/share/emacs/xx.y/lisp/leim/quail or is there
    Robert> some place were to copy it under my own ~/.emacs.d?

Iʼd copy the relevant code into my .emacs (and perhaps even change the
name of the input method), just to be sure thereʼs no conflict or
accidental loading of the wrong file.

Robert